//
// these cvar blocks should be safe
// to change blocked cvars use the ogc console rather than in the hl console
// blocks prevent the server from changing your cvars.
//


// needed for auto weapon switch
#hud_fastswitch 1

// needed for speed hack
#cl_timeout 999999

alias bob1 "#cl_bob 0.01;#cl_bobup 0.5;#cl_bobcycle 0.1"
alias bob0 "#cl_bob 0.0 ;#cl_bobup 0.0;#cl_bobcycle 0.0"
bob0

#alias cl_bob
#alias cl_bobup
#alias cl_bobcycle
#alias ex_interp
#alias fps_max
#alias cl_rate
#alias cl_timeout
#alias hud_fastswitch

#alias r_dynamic
#alias chase_active
#alias r_fullbright
#alias gl_wireframe
